RubyGems Navigation menu

Reverse dependencies for rack-relations Latest version of the following gems require rack-relations

Total downloads 1,900

For this version 1,059

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: